import {BlogMenuDB} from "~/server/services/blog/blogMenu";
import consola from "consola";

export default defineEventHandler(async event => {
  // 获取登录信息
  const headerAuth =  event.context.auth
  // 初始化DB
  const blogMenuDB = new BlogMenuDB(event)
  const resd = await blogMenuDB.getBlogMenu(headerAuth)
  // consola.info(resd)
  return resd
})
